
Foreman - Bug #4203

 When using a compute resource, additional NICs don't work.

01/28/2014 02:08 PM - Pierig Le Saux

Status: Resolved   

Priority: Normal   

Assignee:    

Category: Network   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

When I create a new host with multiple NICs, using ovirt or vcenter as a compute resource, the additional NICs disappear from the

"network" tab when I click the submit button. I am not filling in the mac address field, since at this point I don't know it yet.

Once the VM is created in the hypervisor successfully, I need to copy and paste the additional NICs mac addresses back from the

hypervisor back to foreman. Only then, the additional NICs are saved successfully.

Applies to versions:

-Foreman 1.3.2-1 rpm on CentOS 6.5 (I am almost convinced this worked in earlier versions of Foreman)

-Multiple versions of vcenter and ESX hosts.

-oVirt 3.3.2

Related issues:

Related to Foreman - Tracker #2409: Networking New

History

#1 - 09/16/2014 09:14 AM - Marek Hulán

- Related to Tracker #2409: Networking added

#2 - 03/05/2015 08:46 AM - Marek Hulán

- Category set to Network

- Status changed from New to Need more information

Could you please retest with current nightly (or Foreman 1.8 when released) as this should be fixed there.

#3 - 03/05/2015 09:45 AM - Dominic Cleal

- Status changed from Need more information to Feedback

#4 - 05/17/2017 10:23 AM - Anonymous

- Status changed from Feedback to Resolved

no reaction, closing
